Get domain
curl --request GET \
--url https://api.bizzyco.ai/v1/domains/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain": "<string>",
"source": "<string>",
"status": "<string>",
"zoneId": "<string>",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"data": {},
"verificationAttempts": 123,
"verificationStatus": "<string>",
"verifiedAt": "2023-11-07T05:31:56Z",
"verificationToken": "<string>",
"verificationExpiresAt": "2023-11-07T05:31:56Z",
"resendApiKey": "<string>",
"resendFromEmail": "<string>",
"resendDomainId": "<string>",
"resendDomainRecords": [
{
"name": "<string>",
"value": "<string>",
"ttl": "<string>",
"priority": 123
}
]
},
"meta": {
"pagination": {
"limit": 123,
"offset": 123,
"hasMore": true,
"total": 123
}
}
}Domains
Get domain
Get a specific domain by ID
GET
/
v1
/
domains
/
{id}
Get domain
curl --request GET \
--url https://api.bizzyco.ai/v1/domains/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain": "<string>",
"source": "<string>",
"status": "<string>",
"zoneId": "<string>",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"data": {},
"verificationAttempts": 123,
"verificationStatus": "<string>",
"verifiedAt": "2023-11-07T05:31:56Z",
"verificationToken": "<string>",
"verificationExpiresAt": "2023-11-07T05:31:56Z",
"resendApiKey": "<string>",
"resendFromEmail": "<string>",
"resendDomainId": "<string>",
"resendDomainRecords": [
{
"name": "<string>",
"value": "<string>",
"ttl": "<string>",
"priority": 123
}
]
},
"meta": {
"pagination": {
"limit": 123,
"offset": 123,
"hasMore": true,
"total": 123
}
}
}Last modified on May 30, 2026
⌘I